Forums

Where the F can i get SwCADIII?

Started by Robert Baer August 27, 2012
On Mon, 27 Aug 2012 18:48:05 -0400, "Martin Riddle"
<martin_rid@verizon.net> wrote:

> >"John Larkin" <jlarkin@highlandtechnology.com> wrote in message >news:pksn38paa0c1k8bg6osfhk79qpmbonf12e@4ax.com... >> On Mon, 27 Aug 2012 14:12:37 -0700 (PDT), "langwadt@fonz.dk" >> <langwadt@fonz.dk> wrote: >> >>>On 27 Aug., 23:02, John Larkin <jlar...@highlandtechnology.com> wrote: >>>> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer >>>> >>>> <robertb...@localnet.com> wrote: >>>> > *NOT* version four, but version THREE? >>>> > The baby bird GooGull gives "references" like Yahoo which does >>>> > not >>>> >have what was advertised, a PDF reference, Linear's site which has >>>> >version four and it is not switcher at all, etc ad nauseum bs. >>>> > I had it but the HD went a bit bad and now it is non-functional. >>>> >>>> I have a file called swcadiii.exe. Would that help? >>>> >>> >>>that is probaly just the executable, I assume he needs the install >> >> I think that is the install file. It's in my software download folder. >> >> Anyhow, it's available. >> >> >> -- > >Yes that&#2013266066;s the install, I have it too swcadiii.exe ver 2.19k 11/4/06 >6,996mb > >Cheers > >
If you google swcadiii there are tons of free downloads. Some academic, unlikely to be dangerous. -- John Larkin Highland Technology, Inc jlarkin at highlandtechnology dot com http://www.highlandtechnology.com Precision electronic instrumentation Picosecond-resolution Digital Delay and Pulse generators Custom laser drivers and controllers Photonics and fiberoptic TTL data links VME thermocouple, LVDT, synchro acquisition and simulation
John Larkin wrote:
> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer > <robertbaer@localnet.com> wrote: > >> *NOT* version four, but version THREE? >> The baby bird GooGull gives "references" like Yahoo which does not >> have what was advertised, a PDF reference, Linear's site which has >> version four and it is not switcher at all, etc ad nauseum bs. >> I had it but the HD went a bit bad and now it is non-functional. > > I have a file called swcadiii.exe. Would that help? > >
Maybe; i have it also but on installation, it complains it is 1462 days old, and wants to update; it cannot because the path is now 404 as i mentioned in an update post[1]. The exe i have is dated 9/4/2008 - so if you have a recent version, i would greatly appreciate it. [1] **COPY** "Update": I uninstalled SwCAD and re-installed it and then tried to update it..nogo; found that http://ltspice.linear-tech.com/fieldsync2 is 404, so release.log.gz is un-available so NO update possible now. Snooped around and found http://ltspice.linear-tech.com/fieldsync which had release.log.gz but cannot apply it.
langwadt@fonz.dk wrote:
> On 27 Aug., 23:02, John Larkin<jlar...@highlandtechnology.com> wrote: >> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer >> >> <robertb...@localnet.com> wrote: >>> *NOT* version four, but version THREE? >>> The baby bird GooGull gives "references" like Yahoo which does not >>> have what was advertised, a PDF reference, Linear's site which has >>> version four and it is not switcher at all, etc ad nauseum bs. >>> I had it but the HD went a bit bad and now it is non-functional. >> >> I have a file called swcadiii.exe. Would that help? >> > > that is probaly just the executable, I assume he needs the install > > swcadIII is is just and old version of what is now ltspice > > the question is why does he want the old version? > > -Lasse
The file swcadiii.exe is the installer, complete - it is just old. SWcad4 is more modern but will not work in my (preferred) browser.
Jim Thompson wrote:
> On Mon, 27 Aug 2012 13:47:22 -0700, Robert Baer > <robertbaer@localnet.com> wrote: > >> Robert Baer wrote: >>> *NOT* version four, but version THREE? >>> The baby bird GooGull gives "references" like Yahoo which does not have >>> what was advertised, a PDF reference, Linear's site which has version >>> four and it is not switcher at all, etc ad nauseum bs. >>> I had it but the HD went a bit bad and now it is non-functional. >> "Update": I ununstalled SwCAD and re-installed it and then tried to >> update it..nogo; found that http://ltspice.linear-tech.com/fieldsync2 is >> 404, so release.log.gz is un-available so NO update now. >> Snooped around and found http://ltspice.linear-tech.com/fieldsync >> which had release.log.gz but cannot apply it. >> >> HELLp? > > v4.15p on my PC. E-mail Helmut, he'll point you in the right > direction. > > ...Jim Thompson
Well, you failed to mention the minimum OS required; bet it will not run in Win2K.
Michael A. Terrell wrote:
> > Robert Baer wrote: >> >> *NOT* version four, but version THREE? >> The baby bird GooGull gives "references" like Yahoo which does not >> have what was advertised, a PDF reference, Linear's site which has >> version four and it is not switcher at all, etc ad nauseum bs. >> I had it but the HD went a bit bad and now it is non-functional. > > > I can send you a copy on a CDROM, if you send me your mailing > address.
Please verify it is up-to-date as possible but still version 3 which runs in Win2K. I understand that version 4 does not. Thanks; Robert Baer, 201 Carpenter RD SE #C4, Lacey WA 98503.
John Larkin wrote:
> On Mon, 27 Aug 2012 14:12:37 -0700 (PDT), "langwadt@fonz.dk" > <langwadt@fonz.dk> wrote: > >> On 27 Aug., 23:02, John Larkin<jlar...@highlandtechnology.com> wrote: >>> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer >>> >>> <robertb...@localnet.com> wrote: >>>> *NOT* version four, but version THREE? >>>> The baby bird GooGull gives "references" like Yahoo which does not >>>> have what was advertised, a PDF reference, Linear's site which has >>>> version four and it is not switcher at all, etc ad nauseum bs. >>>> I had it but the HD went a bit bad and now it is non-functional. >>> >>> I have a file called swcadiii.exe. Would that help? >>> >> >> that is probaly just the executable, I assume he needs the install > > I think that is the install file. It's in my software download folder. > > Anyhow, it's available. > >
Correct; i have it as of Aug 2008; cannot update (see my 2nd,update posting).
Martin Riddle wrote:
> "John Larkin"<jlarkin@highlandtechnology.com> wrote in message > news:pksn38paa0c1k8bg6osfhk79qpmbonf12e@4ax.com... >> On Mon, 27 Aug 2012 14:12:37 -0700 (PDT), "langwadt@fonz.dk" >> <langwadt@fonz.dk> wrote: >> >>> On 27 Aug., 23:02, John Larkin<jlar...@highlandtechnology.com> wrote: >>>> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer >>>> >>>> <robertb...@localnet.com> wrote: >>>>> *NOT* version four, but version THREE? >>>>> The baby bird GooGull gives "references" like Yahoo which does >>>>> not >>>>> have what was advertised, a PDF reference, Linear's site which has >>>>> version four and it is not switcher at all, etc ad nauseum bs. >>>>> I had it but the HD went a bit bad and now it is non-functional. >>>> >>>> I have a file called swcadiii.exe. Would that help? >>>> >>> >>> that is probaly just the executable, I assume he needs the install >> >> I think that is the install file. It's in my software download folder. >> >> Anyhow, it's available. >> >> >> -- > > Yes that&#2013266066;s the install, I have it too swcadiii.exe ver 2.19k 11/4/06 > 6,996mb > > Cheers > > >
Mine is dated Aug 2008, ver 2.24z and so is slightly newer; it cannot get updates on the web,as previously mentioned.
On Mon, 27 Aug 2012 19:40:35 -0700, Robert Baer
<robertbaer@localnet.com> wrote:

>John Larkin wrote: >> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer >> <robertbaer@localnet.com> wrote: >> >>> *NOT* version four, but version THREE? >>> The baby bird GooGull gives "references" like Yahoo which does not >>> have what was advertised, a PDF reference, Linear's site which has >>> version four and it is not switcher at all, etc ad nauseum bs. >>> I had it but the HD went a bit bad and now it is non-functional. >> >> I have a file called swcadiii.exe. Would that help? >> >> > Maybe; i have it also but on installation, it complains it is 1462 >days old, and wants to update; it cannot because the path is now 404 as >i mentioned in an update post[1]. > The exe i have is dated 9/4/2008 - so if you have a recent version, i >would greatly appreciate it. >
The file date on mine is March 2007, 6.84 MB. I don't want to run it and get the version number because it might possibly lunch my present installation. I can put it up on Dropbox if you want to try it. -- John Larkin Highland Technology Inc www.highlandtechnology.com jlarkin at highlandtechnology dot com Precision electronic instrumentation Picosecond-resolution Digital Delay and Pulse generators Custom timing and laser controllers Photonics and fiberoptic TTL data links VME analog, thermocouple, LVDT, synchro, tachometer Multichannel arbitrary waveform generators
Jim Thompson wrote:
> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer > <robertbaer@localnet.com> wrote: > >> *NOT* version four, but version THREE? > > Why? > > Is this what you want... > > http://www.findthatfile.com/search-528367-hEXE/software-tools-download-swcadiii.exe.htm
Most decidedly *NOT* !!!!!!!!!!!!!! When it loads, it completely resets my computer. That is not too nice..
> >> The baby bird GooGull gives "references" like Yahoo which does not >> have what was advertised, a PDF reference, Linear's site which has >> version four and it is not switcher at all, etc ad nauseum bs. >> I had it but the HD went a bit bad and now it is non-functional. > > ...Jim Thompson
On Mon, 27 Aug 2012 19:44:57 -0700, Robert Baer
<robertbaer@localnet.com> wrote:

>Jim Thompson wrote: >> On Mon, 27 Aug 2012 13:47:22 -0700, Robert Baer >> <robertbaer@localnet.com> wrote: >> >>> Robert Baer wrote: >>>> *NOT* version four, but version THREE? >>>> The baby bird GooGull gives "references" like Yahoo which does not have >>>> what was advertised, a PDF reference, Linear's site which has version >>>> four and it is not switcher at all, etc ad nauseum bs. >>>> I had it but the HD went a bit bad and now it is non-functional. >>> "Update": I ununstalled SwCAD and re-installed it and then tried to >>> update it..nogo; found that http://ltspice.linear-tech.com/fieldsync2 is >>> 404, so release.log.gz is un-available so NO update now. >>> Snooped around and found http://ltspice.linear-tech.com/fieldsync >>> which had release.log.gz but cannot apply it. >>> >>> HELLp? >> >> v4.15p on my PC. E-mail Helmut, he'll point you in the right >> direction. >> >> ...Jim Thompson > Well, you failed to mention the minimum OS required; bet it will not >run in Win2K.
Believe it or not, I still have one machine with Win2K ;-) I'll try it. ...Jim Thompson -- | James E.Thompson, CTO | mens | | Analog Innovations, Inc. | et | | Analog/Mixed-Signal ASIC's and Discrete Systems | manus | | Phoenix, Arizona 85048 Skype: Contacts Only | | | Voice:(480)460-2350 Fax: Available upon request | Brass Rat | | E-mail Icon at http://www.analog-innovations.com | 1962 | I love to cook with wine. Sometimes I even put it in the food.